RubyGems Navigation menu

docu_sign 0.0.6

Savon-based gem to interact with the DocuSign SOAP API in Ruby

Versions:

  1. 0.0.6 - April 30, 2013 (266 KB)
  2. 0.0.5 - April 30, 2013 (266 KB)
  3. 0.0.4 - April 30, 2013 (266 KB)
  4. 0.0.3 - June 4, 2012 (266 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Donald Piret

Owners:

Fb7e692f1e5e6a23a573abdf3e773b9e

Total downloads 3,143

For this version 749

Show all versions (5 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'docu_sign', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install docu_sign = Copy to clipboard Copied!

Links: